rio_local_write_config_32
Prev | Functions | Next

## Name

rio_local_write_config_32 — Write 32 bits to local configuration space

## Synopsis

`int rio_local_write_config_32 (` | struct rio_mport * | port,
| u32 | offset,
| u32 | data`)`;

## Arguments

`port`

  Master port

`offset`

  Offset into local configuration space

`data`

  Data to be written

## Description

Writes 32 bits of data to the specified offset within the local device's configuration space.

Prev | Up | Next
rio_local_read_config_32 | Home | rio_local_read_config_16